Bric::Util::Attribute::ElementType - Groups of Bric::Biz::ElementType objects. $LastChangedRevision$ $LastChangedDate: 2005-09-24 00:52:57 +0200 (Sat, 24 Sep 2005) $ This module is used internally only; The implimentations of asset type attributes.

Constructors
ALL CONSTRUCTORS INHERITED

Public Class Methods
Returns the short object type name used to construct the attribute table name where the attributes for this class type are stored. Throws: NONE. Side Effects: NONE. Notes: Values for this method look like 'grp' given a full object type of Bric::Util::Grp.

Public Instance Methods
NONE NONE

Private Class Methods
NONE

Private Instance Methods
NONE

Private Functions
NONE NONE Garth Webb <garth@perijove.com> perl, Bric, Bric::Util::Attribute, Bric::Biz::ElementType